/* Eline, new template April 2012
------------------------------------- */

body.section-eline #main table.eline-full {
background: transparent;
margin-left: -15px;
position: relative;
}

body.section-eline #main table.eline-full td {
padding: 0 15px !important;
}

body.section-eline #main table.eline-middle td {
padding: 0 !important;
}

body.section-eline #main table.eline-story td {
padding: 0 30px 15px 0 !important;
}

body.section-eline #main table.eline-middle td.eline-middle-side {
padding: 0 0 0 15px !important;
}

body.section-eline #main table.eline-social {
width: auto;
}

body.section-eline #main table.eline-social td {
padding: 10px 10px 10px 0 !important;;
}

body.section-eline #main div.eline-rule {
margin-left: 0 !important;
margin-right: 0 !important;
}